@media screen and (max-width:1200px) {

	.intro-content {
		display: inline-block;
		width: 70%;
	}

	.hero .hero-content {
		padding-top: 28%;
	}

}

@media screen and (max-width:1024px) {
}

/* Responsive nav kicks in */
@media screen and (max-width:991px) {

	.hero .hero-content {
		padding-top: 32%;
	}


	ul.member-actions {
		position: static;
	}

	.navicon {
		visibility: visible;
	}


	.intro-content {
		display: inline-block;
		width: 75%;
		margin-bottom: 30px;
	}

	.last {
		margin: 0;
	}

	.features {
		padding-bottom: 0;
	}

	.features .device-showcase,
	.features-extra .jar-wrap {
		display: none;
	}

	.features .responsive-feature-img,
	.features-extra .responsive-feature-img {
		display: block;
		width: 85%;
		margin: 15% auto 0;
	}

	.features .responsive-feature-img img,
	.features-extra .responsive-feature-img img {
		width: 100%;
	}

	.hero-strip {
		margin-top: 0;
	}

	.blog-intro .leftcol {
		padding: 0 15px;
		margin-bottom: 15px;
		border-right: none;
	}

	.blog-intro .rightcol {
		padding: 0 20px;
	}

	footer .social-share {
		display: none;
	}

	footer .footer-links {
		margin: 120px 0 120px 0;
	}

	@media screen and (max-width:640px) {


	}

	@media screen and (max-width:480px) {
		.hero .hero-content {
			padding-top: 41%;
		}

		.hero .btn {
			display: block;
			width: 80%;
			margin: 0 auto;
		}

		.hero .btn:first-of-type {
			margin-bottom: 20px;
		}

		.hero h1 {
			font-size: 50px;
		}

		.btn-margin-right {
			margin-right: 0px;
		}

		.features .device-showcase-left {
			position: absolute;
			bottom: -392px;
			left: 41%;
			right: auto;
			transform: translateX(-50%);
		}

		.features .ipad-wrap {
			width: 706px;
			height: 1002px;
			background: url("https://www.splitit.it/homeAssets/img/ipad-device.png") no-repeat center center;
			z-index: 1;
			background-size: 40%;
		}

		.features .iphone-wrap {
			width: 304px;
			height: 617px;
			background: url("https://www.splitit.it/homeAssets/img/iphone6.png") no-repeat center center;
			position: absolute;
			left: 350px;
			bottom: 129px;
			z-index: 2;
			background-size: 40%;
		}

		.features {
			padding-bottom: 0;
		}

		.down-arrow {
			display: none;
		}

	}

	@media screen and (max-width:320px) {
	}